using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Fortschritt : AktionsKarte {
        public Fortschritt() {
            Name = "Fortschritt";
            Kosten[(int)RohstoffListe.steine] = 6;
            Kosten[(int)RohstoffListe.gold] = 3;
            Attribute.Add(new WertAenderung(3, true, SpielerVariablen.leben));
            Attribute.Add(new WertAenderung(3, true, SpielerVariablen.mauer));
            Attribute.Add(new AktionsBonus(1));
            Bild = PicLib.Properties.Pics.baukran;
        }
    }
}
